

.index-banner-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.index-banner-list-box{
	width: 100%;
	display: block;
}
.index-banner-list{
	width: 100%;
	height: 700px;
	display: block;
	position: relative;
}
.index-banner-box .bx-viewport{
	border: 0;
	box-shadow:rgba(0,0,0,0) 0 0 0;
	left: 0;
}
.index-banner-box .bx-wrapper .bx-pager, 
.index-banner-box .bx-wrapper .bx-controls-auto{
	bottom: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background-color: #FFF;
	width: 16px;
	height: 16px;
	border: 1px solid #2d126f;
	border-radius: 50%;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background-color: #2d126f;
}
.index-banner-img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	display: block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.index-banner-solgan{
	width: 100%;
	height: 100%;
	display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    color: #FFF;
    font-size: 55px;
    font-family: 'cwTeXFangSong';
    position: relative;
    text-shadow: rgba(0,0,0,0.7) 2px 2px 3px;
}
.index-title{
	width: 250px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	font-size: 30px;
	letter-spacing: 2px;
	padding: 20px 0;
	text-align: center;
	position: relative;
}
.index-title:before{
	content: '';
	width: 44px;
	height: 40px;
	display: block;
	position: absolute;
	background-image: url('../img/footer-logo.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-top: 5px;
}

.index-products-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
}

.index-products{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.index-title-line{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	border-top: 5px double #dadada;
	display: block;
	transform: scaleX(0);
	transition: all 1.5s ease;
	transform-origin: center;
}
.index-title-line.active{
	transform: scaleX(1);
}
.index-products-list{
	width: 380px;
	max-width: 100%;
	display: block;
	margin: 0 10px;
}

.index-products{
	width: 100%;
	height: 460px;
	display: block;
	position: relative;
}
.index-products> a{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	background-color: rgba(0,0,0,0);
	z-index: 9;
}
.index-products-img{
	width: 100%;
	height: 400px;
	display: -webkit-flex;
  	display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    margin-top: 5px;
    border-bottom: 0;
    box-sizing: border-box;
    box-shadow: rgba(0,0,0,0.6)0px 0 5px;
    position: relative;
    overflow: hidden;
     

}
.index-products-text{
	padding: 17.5px 0;
	background-color: #2d126f;
	color: #FFF;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.index-prodcuts-text-title{
	width: 90%;
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	position: relative;
}


.index-products-text:after{
	content: '';
	width: 15px;
	height: 15px;
	display: block;
	background-color:  #2d126f;
	transform: rotate(45deg);
	position: absolute;
	top: -5px;
	right: 50%;
}
.index-products-more{
	width: 120px;
    line-height: 30px;
	border-radius: 25px;
	border: 2px solid #2d126f;
	color: #2d126f;
	letter-spacing: 2px;
	display: block;
	margin: 20px auto;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.index-products-box .slick-next:before,
.index-products-box .slick-prev:before,
.index-news-box .slick-next:before,
.index-news-box .slick-prev:before
{
	content: '';
}
.index-products-box .slick-next,
.index-news-box .slick-next{
	background-image: url('../img/next.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 50px;
	height: 50px;
	right: -75px;
}
.index-products-box .slick-prev,
.index-news-box .slick-prev{
	background-image: url('../img/prev.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 50px;
	height: 50px;
	left: -75px;
}
.index-about{
	width: 100%;
	height: 500px;
	
	display: block;
   	overflow: hidden;
    position: relative;
}
.index-about-bg{
	width: 100%;
	height: 700px;
	background-image: url('../img/index-about-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    position: absolute;
    top: 0;
  
}
.index-about-info{
	width: 500px;
	height: auto;
	max-width: 100%;
	display: block;
	position: absolute;
	top: calc(50% - 177px);
    left: calc(50% - 250px);
	color: #FFF;
}
.index-about-info-p{
    padding: 42px 25px;
    display: block;
    position: relative;
    z-index: 1;
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 3;
    text-align: justify;
}

.index-about-info-bg{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	background-image: url('../img/index-about-bg2.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;
	opacity: 0.4;
}
.index-news-box{
	width: 100%;
	display: block;
	background-color: #EEE;
	background-image: url('../img/body-bg3.png');
	background-repeat:no-repeat;
	background-size: 12%;

}

.index-news-list-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	z-index: 1;
}
.index-news-list{
	width: 380px;
	display: block;
	max-width: 100%;
	padding: 15px;
	margin: 10px;
	
	box-sizing: border-box;
	background-color: #FFF;
	box-shadow: rgba(0,0,0,0.6) 0 0 10px;
}
.index-news-img-box{
	width: 100%;
	height: 250px;
	display: block;
	overflow: hidden;
	position: relative;
}
.index-news-img{
	width: 100%;
	height: 100%;
	display: block;
	transition: all .4s linear;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.index-news-title{
	font-size: 18px;
	height: 30px;
	overflow: hidden;
	letter-spacing: 2px;
	color: #2d126f;
	padding-top: 20px;
	font-weight: bold;
	transition: all .4s linear;
}

.index-news-time{
	font-size: 12px;
	letter-spacing: 2px;
	color: #4c4c4c;
	margin-bottom: 10px;
	transition: all .4s linear;
}

.index-news-p{
	font-size: 14px;
	color: #131313;	
	height: 70px;
	overflow: hidden;
	letter-spacing: 1px;
	text-align: justify;
	transition: all .4s linear;
}

.index-more-box{
	width: 100px;
	line-height: 30px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.index-more-box:after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #2d126e;
	border-radius: 20px;
}
.index-more-box a{
	font-size: 14px;
	color: #FFF;
	text-align: center;
	position: relative;
	z-index: 1;
	display: block;
}
.index-news-plant-box{
	width: 100%;
	height: 400px;
	overflow: hidden;
	display: block;
	position: relative;
}
.index-news-plant{
	width: 100%;
	height: 450px;
	position: absolute;
	top: 0;
	background-image: url('../img/banner-2107-05-05.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}